[CentOS] CentOS 2.1 on i586

Aleksandar Milivojevic alex at milivojevic.org
Sun Oct 15 19:22:22 UTC 2006


I've just attempted to reinstall my ancient laptop that has Pentium MMX 
processor.  Since it is ancient, I've decided to go with CentOS 2.1. 
Got stuck, installer claims I need at least i686.  Hmmm...  I know that 
3.8 and 4.4 work without a glitch on i586, so this came as surprise.  I 
even thing original RHEL2.1 might had support for i586 too (but I might 
be wrong).

Anyhow, what happened with i586 in CentOS 2.1?



More information about the CentOS mailing list